Subject: Re: [6lo] draft-thubert-6lo-rfc6775-update-reqs-01

From: "Pascal Thubert (pthubert)" <[email-masked]>
Date: Tue, 15 Jul 2014 12:14:17 +0000

That's cool Samita;

All, if you wish to share about possible improvements to 6LoWPAN ND, this is probably the right time and place.

Cheers,

Pascal

> -----Original Message-----
> From: Samita Chakrabarti [mailto:[email-masked]]
> Sent: mardi 15 juillet 2014 03:41
> To: Pascal Thubert (pthubert); [email-masked]; [email-masked]
> Subject: RE: [6lo] draft-thubert-6lo-rfc6775-update-reqs-01
> 
> Hi Pascal,
> 
> Since you started the draft, it'd be good to collect general requirement for
> rfc6775bis.
> RPL is one of the requirements in this case.
> 
> Thanks,
> -Samita
> 
> -----Original Message-----
> From: 6lo [mailto:[email-masked]] On Behalf Of Pascal Thubert
> (pthubert)
> Sent: Thursday, July 10, 2014 6:10 AM
> To: [email-masked]; [email-masked]
> Subject: Re: [6lo] draft-thubert-6lo-rfc6775-update-reqs-01
> 
> Certainly Peter;
> 
> Though I'd be glad to invite others with a different twist to help.
> 
> I'll note that most of the changes I'm suggesting are not specific to RPL, and
> the problem is not limited to RPL either.
> 
> A critical info for RPL is the TID that must be set by the client, and most DV
> protocols in the MANET space will have a similar sequence number so as to
> support movement and eliminate stale routes.
> 
> The RPL instance ID is an option, that may be omitted if the routing protocol
> does not support multiple instances.
> 
> Though my original intention was a one shot draft, maybe it would make
> sense for the group to make it more general and then publish in order to
> justify a 6775bis.
> 
> What do you think?
> 
> Pascal
> 
> 
> > -----Original Message-----
> > From: 6lo [mailto:[email-masked]] On Behalf Of peter van der
> > Stok
> > Sent: jeudi 10 juillet 2014 10:54
> > To: [email-masked]
> > Subject: [6lo] draft-thubert-6lo-rfc6775-update-reqs-01
> >
> > Hi Pascal,
> >
> > I read your draft with much interest.
> > Also outside Industrial Internet there is a wish to have access to a
> > standardized routing protocol during the neighbour discovery execution.
> > I noticed that your draft is rather RPL oriented. Not all companies
> > provide RPL in their stack, and it would be interesting to make your
> > draft more RPL independent and include other routing protocols as well.
> > Are you ready to change your draft in that direction?
> >
> > Greetings,
> >
> > peter
> >
> > --
> > Peter van der Stok
> > mailto: [email-masked]
> > www: www.vanderstok.org
> > tel NL: +31(0)492474673     F: +33(0)966015248
> >
> > _______________________________________________
> > 6lo mailing list
> > [email-masked]
> > https://www.ietf.org/mailman/listinfo/6lo
> 
> _______________________________________________
> 6lo mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/6lo